Subject: FW: [netatalk-admins] return of alias problems and dancing i

From: Dave Ritter <[email-masked]>
Date: Sun, 21 Nov 1999 17:26:37 -0700

the problem is not aliases (alai?) that point to whole volumes, the problem
is with aliases that point to folders within volumes. They seem to randomly
point to different folders. It does not matter where the alias is placed
(local HD or server volume) the result is the same.

----------
From: Joe Auty <[email-masked]>
Reply-To: Joe Auty <[email-masked]>
Date: Sun, 21 Nov 1999 23:00:00 -0700
To: R Cent <[email-masked]>, "Dave Ritter"
<[email-masked]>
Cc: <[email-masked]>
Subject: Re: [netatalk-admins] return of alias problems and dancing i

on 11/20/99 11:33 PM, R Cent at [email-masked] wrote:

> 
>> My users are now complaining about alias not pointing to the
>> right folders after the make them, even after the try the
>> "alias of an alias" trick.
>> 
>> ...this problem be specific to RedHat 6.1?
>> 
>> ...Anyone else have problems like this?
>> 
>> ...My users are on System 8.6
> 
> 
> I have the alias problem too with the Mandrake 5.3 release of
> RH5.2 using netatalk-1.4b2+asun2.1.3.  My users have OS 7.6 - OS
> 8.6.  I'd love to get a work around for this.
> 

I have a possible solution to this, install MacOS 9. 9 has a "keychain
access" control panel which remembers passwords for things system wide. I
don't seem to be having any problems with my aliases now, nor do I have to
worry about entering a password!